#ifndef __INPUT_H
#define __INPUT_H


#include "io.h"


extern din_t inputs[];

//
void in_init(din_t *input);

//
void in_exint_init(void);

//
void in_set(void);

//
void io_test(void);

//
void input_task(void *params);

//
void debounce(void);


#endif  // __INPUT_H

